.block-echo {
  form {
    .form-item {
      margin-bottom: 0;
    }
  }

  .col-12.md-14 {
    padding-left: 0;
    padding-right: 0;
  }

  &-search {
    padding-bottom: 0;
  }

  &-action[class*='col-1'] {
    max-width: 2.77778rem;
    background-color: $secondary;

    &:hover {
      background-color: $primarydarken;
    }
  }

  &-action {
    position: relative;
    width: 2.77778rem;
    height: 2.77778rem;
    padding: 0;

    .button {
      position: relative;
      z-index: 1;
      width: 2.77778rem;
      height: 2.77778rem;
      background-color: transparent;
    }
  }

  .icon-lupe {
    &::after {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  .icon-lupe:hover {
    &::after {
      color: $secondary;
    }
  }
}

.block-views-blockecho-list {
  .echo {
    [class*='col-4'] {
      text-align: right;
    }

    .grid {
      margin: 0;
    }
  }
}